<?php

Route::prefix('DeliveryPackages')->name('DeliveryPackages.')->group(function () {
    Route::get('', 'DeliveryPackageController@index')->name('index');
    Route::get('create', 'DeliveryPackageController@create')->name('create');
    Route::delete('destroy/{id?}', 'DeliveryPackageController@destroy')->name('destroy');
    Route::post('update', 'DeliveryPackageController@update')->name('update');
    Route::post('store', 'DeliveryPackageController@store')->name('store');
    Route::get('edit/{id}', 'DeliveryPackageController@edit')->name('edit');
});
